<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:topLeftRadius="6dp"
        android:topRightRadius="6dp" />

    <gradient
        android:angle="270"
        android:startColor="#2E27A5F2"
        android:endColor="#001DA1F2"/>

</shape>